<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="pref_price_group_entries">
        <item>Alle</item>
        <item>Student</item>
        <item>Angestellter</item>
        <item>Andere</item>
    </string-array>
    
    <string-array name="pref_sync_frequency_entries">
        <item>Jede Stunde</item>
        <item>Alle 2 Stunden</item>
        <item>Alle 4 Stunden</item>
        <item>Alle 6 Stunden</item>
        <item>Alle 12 Stunden</item>
        <item>Alle 24 Stunden</item>
    </string-array>
</resources>